@font-face {
  font-family: "Anybody Expanded";
  src: url('/v6/custom/thehouseoftravelers/fonts/AnybodyExpanded/Bold.ttf') format('truetype');
  font-weight: 700;
}

@font-face {
  font-family: "Anybody Expanded";
  src: url('/v6/custom/thehouseoftravelers/fonts/AnybodyExpanded/SemiBold.ttf') format('truetype');
  font-weight: 600;
}

@font-face {
  font-family: "Anybody Expanded";
  src: url('/v6/custom/thehouseoftravelers/fonts/AnybodyExpanded/Regular.ttf') format('truetype');
  font-weight: 400;
}